/*
 Theme Name:     cpr
 Theme URI:      https://coastalprinterrepairs.com.au/
 Description:    Custom Styles for Coastal Printer Repairs website
 Author:         Abolina Art
 Template:       generatepress
 Version:        1.0.0
*/
h1 {
    font-weight: 700;
    color: #444444;
}
h3 {
    margin-bottom: 10px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: -0.5px;
    color: #5b9e29;
}
.main-navigation .main-nav ul li a {
    padding-left: 20px;
    padding-right: 20px;
    line-height: 50px;
    font-weight: 500;
    font-size: 13px;
    text-transform: uppercase;
}
.main-navigation .main-nav ul li:hover > a, .main-navigation .main-nav ul li:focus > a, .main-navigation .main-nav ul li.sfHover > a {
    background-color: #8cd455;
}
.generate-sections-container ol li {
    margin-bottom: 0.5em;
    font-size: 0.8em;
}
.generate-sections-container ul li {
    margin-bottom: 0.5em;
}
hr {
	clear: both;
}
.button {
	letter-spacing: 0.5px;
	padding: 10px 30px;
	font-weight: 600;
	border-radius: 0.2em;	
}
.button:hover {
	background-color: #8cd455;
}
.inside-header {
	padding: 20px 40px;
}
.page-hero {
	border-top: 10px solid #79c143;
    border-bottom: 10px solid #79c143;
	margin-bottom: 2em;
}
.wide-header-50 {
	float: left;
	display: inline-block;
	width: 50%;
}
.wide-header-50 h1 {
	font-weight: 600; 
	padding: 3em 0 3em 1em;
	font-size: 30px;
}
.int-header-50 {
	float: left;
	display: inline-block;
	width: 50%;
	color: #fcfcfc;
}
.int-header-50 h1 {
	font-weight: 600; 
	padding: 1em 0;
	font-size: 30px;
	color: #fcfcfc;
}
.cpr-banner-heading h1 {
    color: #fcfcfc;
    font-weight: 400;
    font-size: 2em;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}
/* Contact Form */
div.wpcf7 {
    margin: 0.5em;
    padding: .25em;
    background: #03346a5c;
    border-radius: 0.5em;
	width: 300px;
    float: right;
}
div#wpcf7-f173-p170-o1 {
    float: left;
    max-width: 100%;
    background: #deebd7;
	width: 450px;
}
.wpcf7 p {
    font-size: 14px;
	text-align:left;
	margin: 0.8em;
}
.wpcf7 input#name, .wpcf7 input[type="email"], .wpcf7 input[type="tel"], .wpcf7 textarea {
    width: 99%;
    padding: 5px;
    border-radius: 0.3em;
}
.wpcf7 input#captcha {
    padding: 3px;
    width: 100px;
    border-radius: 0.3em;
    vertical-align: top;
    margin-left: 20px;
}
img.wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-captcha-170 {
    float: left;
    padding-right: 1em;
    padding-left:0.5em;
}
input.wpcf7-form-control.wpcf7-submit {
    font-weight: 600;
    float: right;
    margin-bottom: 1em;
}
div.wpcf7-mail-sent-ng, div.wpcf7-aborted {
    border: 2px solid #ff0000;
    background: #f8dbdb;
    color: #ff0000;
    font-size: 0.8em;
    line-height: 1.2em;
    padding-bottom: 0.5em;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
    background: #d3f1bc;
    color: #33620e;
    font-size: 0.8em;
    font-weight: 600;
    line-height: 1.2em;
    padding-bottom: 0.5em;
}
/* SECTION blocks */
#maintenance, #peace {
    background-color: #1e72bd;
}
#quality, #loan {
    background-color: #79c143;
}
#cost {
    background-color: #2cb1c9;
}
#info {
	background-color: transparent;
	color: #79c143;
	font-weight: 600;
}
.grid-33 ul {
	margin: 0 0 1.5em 1.5em;
	font-size: 0.8em;
}
.green {
    background: #e7ffd5;
    padding: 0.5em;
    border: 5px solid #79c143;
}
.blue {
    background: #dff0ff;
    padding: 0.5em;
    border: 5px solid #1e72bd;
}
.jade {
    background: #8fe4f345;
    padding: 0.5em;
    border: 5px solid #2cb1c9;
}
.green h2, .blue h2, .jade h2 {
    display: block;
    margin: -0.35em;
    padding: 0.5em;
    color: #fcfcfc;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 1em;
}
.green h2 {
	background: #79c143;
}
.blue h2 {
	background: #1e72bd;
}
.jade h2 {
	background: #2cb1c9;
}
.grid-33 .green p, .grid-33 .blue p, .grid-33 .jade p {
    margin-bottom: 20px;
    font-weight: 700;
    margin-top: -1em;
    font-size: 1.2em;
    letter-spacing: -0.5px;
    line-height: 1.3em;
}
.grid-33 .green ul li:before, .grid-33 .blue ul li:before, .grid-33 .jade ul li:before {
    content: "\02713";
    margin-right: 0.5em;
    font-size: 1.6em;
    color: #79c143;
    font-weight: bold;
    position: absolute;
    margin-left: -1.7em;
    vertical-align: top;
    padding-left: 0.6em;
    margin-top: -0.1em;
}
.grid-33 .green p, .grid-33 .green ul li:before {
    color: #5b9e29;
}
.grid-33 .blue p, .grid-33 .blue ul li:before {
    color: #1e72bd;
}
.grid-33 .jade p, .grid-33 .jade ul li:before {
    color: #2cb1c9;
}
.grid-33 .green ul, .grid-33 .blue ul, .grid-33 .jade ul  {
    margin: 0 0 1.5em 1.7em;
    font-size: 0.8em;
    list-style-type: none;
}
.cpr-third {
    width: 30%;
    float: left;
    height: 250px;
    margin: 0.2em;
    padding: 0;
    color: #ffffff;
    font-size: 0.9em;
    line-height: 1.3em;
    font-weight: 600;
    padding-top: 0.5em;
}
.generate-sections-inside-container {
    padding-left: 20px;
    padding-right: 20px;
}
.cpr-third h2 {
    font-size: 1em;
    font-weight: 600;
    line-height: 1.1em;
    margin: -1em 0 1em;
    text-transform: uppercase;
	min-height: 40px;
	overflow-wrap: normal;
}
.cpr-third img {
	max-width: 50px;
	margin-left: 1em;
}
.cpr-15 {
    width: 15%;
    float: left;
    height: 170px;
    margin: 0.5em;
    padding: 0.3em;
    color: #ffffff;
	text-align: center;
}
.cpr-15 h2 {
    font-size: 1em;
    font-weight: 700;
    line-height: 1.2em;
    margin: 0.5em;
    text-transform: uppercase;
}
.cpr-15 img {
	max-width: 50px;
	padding-top: 0.5em;
	height: 50px !important;
}
.cpr-15 p {
	text-align: center;
}
.site-footer {
    background-color: #79c143;
    margin-top: 2em!important;
}
.site-footer .footer-widgets-container .inside-footer-widgets {
   margin-left: 0;
}
.site-footer .footer-widgets-container .inner-padding {
    padding: 0.2em;
}
.footer-widgets {
    padding: 20px;
	color: #fcfcfc;
}
.footer-widgets .widget-title {
	font-size: 16px;
	color: #fcfcfc;
}
.site-info {
    color: #eeeeee;
    background-color: #1f3a52 !important;
}
.copyright-bar {
	font-size: 0.9em;
	color: #c1c1c1;
}
.widget-title {
    margin-bottom: 30px;
    font-size: 18px;
    line-height: 1.5;
    font-weight: 600;
    text-transform: uppercase;
    color: #79c143;
}
aside#media_image-2 {
    float: right;
}
/* RESPONSIVE */
@media only screen and (max-width: 1300px) {
	.button {
		letter-spacing: 0.5px;
		padding: 10px 20px;
		font-weight: 600;
		border-radius: 0.2em;
		font-size: 0.9em;
		max-width: 100%;
	}
	.int-header-50 h1, .wide-header-50 h1 {
		font-size: 24px;
	}
	.cpr-banner-heading h1 {
		font-size: 1.5em;
	}
	.cpr-15 {
		height: 120px;
		padding: 0;
		margin: 0.5em;
		width: 120px;
	}
	.cpr-15 h2 {
		font-size: 0.8em;
		font-weight: 700;
		line-height: 1.2em;
	}
	.cpr-15 img {
    	max-width: 30px;
	}
}
@media only screen and (max-width: 1024px) {
	.wide-header-50 h1, .int-header-50 h1 {
		padding: 1em !important;
	}
	.cpr-third {
    	width: 40%;
	}
}
@media only screen and (max-width: 768px) {
	.cpr-third img {
		max-width: 70px;
		float: right;
	}
}
@media only screen and (max-width: 480px) {
	.wide-header-50, div.wpcf7, .cpr-third, div#wpcf7-f173-p170-o1 {
		float: none;
		width: auto
	}
	.separate-containers .inside-article {
		padding: 10px;
	}
	.wide-header-50 {
		display: block;
		width: auto;
		max-width: 100%;
  }
	.wide-header-50 h1, .int-header-50 h1 {
		font-size:18px !important;
		line-height: 1.2em;
	}
	.cpr-banner-heading h1 {
    	font-size: 1.2em;
	}
	div.wpcf7, div.wpcf7 #wpcf7-f173-p170-o1 {
		width: auto;
		padding-bottom: 2em;
	}
	input.wpcf7-form-control.wpcf7-submit {
    font-size: 0.9em;
	}
	.cpr-third {
    	width: auto;
	}
	.cpr-third h2 {
    	font-size: 1.2em;
	}
	.cpr-third img {
    	max-width: 50px;
		float: right;
		padding-left: 0.5em;
	}
	.cpr-15 h2 {
    	display: none;
	}
	.cpr-15 img {
		max-width: 80px;
		padding-top: 1em;
		height: auto !important;
	}
	aside#media_image-2 {
    	float: none;
	}	
}